unit uViewDatosBancarios;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uViewObservaciones, DB, uDADataTable, dxLayoutControl,
  cxContainer, cxEdit, cxTextEdit, cxMemo, cxDBEdit, cxControls;

type
  TfrViewDatosBancarios = class(TfrViewObservaciones)
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frViewDatosBancarios: TfrViewDatosBancarios;

implementation

{$R *.dfm}

end.
